Дмитрий Медведев: Повышение минимальной версии PHP до 5.6

Дата : 8 Август, 2017
Опубликовал
1 Star2 Stars3 Stars4 Stars5 Stars (Проголосуй первым!)
Загрузка...
Теги : новости

С 1 января 2018 года минимальные требования наших продуктов повышаются до PHP 5.6. Это значит, что сайты и порталы с устаревшими версиями перестанут получать обновления до тех пор, пока не обновят PHP до версий 5.6, 7.0 или 7.1. В ближайшее время в системе обновлений всех сайтов появится соответствующее предупреждение.

Подробнее…